# Interface PlotListener

public interface PlotListener
Interface for objects which wish to be informed when a plot has been completed.

Since:
  3 Apr 2008
Author:
  Mark Taylor

## Method Summary

Modifier and Type
Method
Description
`void`
`plotChanged(PlotEvent evt)`
Called when a plot has been completed.

## Method Details

### plotChanged

void plotChanged(PlotEvent evt)
Called when a plot has been completed.

Parameters:
  `evt` - plot event